Upgrade from V5.0 to v6.0 - Veritas Net Backup

This is a discussion on Upgrade from V5.0 to v6.0 - Veritas Net Backup ; I know that I need to upgrade the 5.0 server to a minimum of MP4 but is there a prerequisite patch level for the client machines??...

+ Reply to Thread
Results 1 to 3 of 3

Thread: Upgrade from V5.0 to v6.0

  1. Upgrade from V5.0 to v6.0


    I know that I need to upgrade the 5.0 server to a minimum of MP4 but is there
    a prerequisite patch level for the client machines??

  2. Re: Upgrade from V5.0 to v6.0


    "Paul Campbell" wrote:
    >
    >I know that I need to upgrade the 5.0 server to a minimum of MP4 but is

    there
    >a prerequisite patch level for the client machines??


    Probably not. 6MP4 can even work with 4.5 client. If your clients are higher
    than 4.5, I think it's even better.

  3. Re: Upgrade from V5.0 to v6.0

    Hi Paul,

    Same for server and client, I'm afraid.

    If you mean, can I run pre v5.0 MP4 clients with a v6.0 server, then yes you
    can. Some people claim to have v4.5 clients working with v6.0 servers, but
    they are officially unsupported - whether you attempt this depends how easy
    going your bosses are.

    As for client upgrades, they have to be at a minimum of v5.0 MP4 too, before
    they can be upgraded to v6.0 GA and subsequent MP packs.

    Regards,
    Dave.


    "Paul Campbell" wrote in message
    news:45b6d399@ROSASTDMZ05....
    >
    > I know that I need to upgrade the 5.0 server to a minimum of MP4 but is
    > there
    > a prerequisite patch level for the client machines??




+ Reply to Thread